<div class="settings">
  <div class="columns settings-header">
    <div class="column col-12">
      <span class="header-main">Settings</span>
      <span class="header-sub">Manage Settings</span>
    </div>
  </div>
  <div class="columns">
    <div class="column col-4">
      <div class="card">
        <div class="card-header">
          <div class="card-title h5">Package Templates</div>
        </div>
        <div class="card-body">
          <p>Manage various employee package templates</p>
        </div>
        <div class="card-footer">
          <a href="/settings/packages" class="btn settings-btn">View Templates</a>
        </div>
      </div>
    </div>
    <div class="column col-4">
      <div class="card">
        <div class="card-header">
          <div class="card-title h5">Role Management</div>
        </div>
        <div class="card-body">
          <p>Manage Role Assignment</p>
        </div>
        <div class="card-footer">
          <a href="/settings/roles" class="btn settings-btn">Manage Role</a>
        </div>
      </div>
    </div>
    <div class="column col-4">
      <div class="card">
        <div class="card-header">
          <div class="card-title h5">Package Templates</div>
        </div>
        <div class="card-body">
          <p>Manage various employee package templates</p>
        </div>
        <div class="card-footer">
          <button class="btn settings-btn">View Templates</button>
        </div>
      </div>
    </div>
  </div>
</div>